Loading...
Searching...
No Matches

backward
direction
duration
during
forward
from
jump
onSeek
onSeek
onSeek
onStep
onStep
onStep
peek
peek
peek
point
progress
seek
seek
seek
step
step
step
to
tween
via
via

## peek() [3/3]

template<typename T , typename... Ts>

const detail::tweentraits< T, Ts... >::valuesType peek | ( | uint32_t | time | ) | const

Calculates and return the tween values at a given time.

This returns the tween values at the requested time, without stepping or seeking.

Returns
  std::tuple<Ts...> with the calculated tween values.